<!-- ANT entity include/definition for Xerces library files -->


<!-- Include and execute these from sub-directories -->


<!-- Define global entities from this directory -->
<!ENTITY inc._shared.3rdparty.xerces SYSTEM "xerces.ant-inc.xml">

<!ENTITY inc.javadoc.xerces.2_4_0 SYSTEM "2.4.0/javadoc-links.ant-inc.xml">

